[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TDatabase.KeepConnection

Should the connection be kept active

## Declaration

Source position: db.pas line 2096

`published property TDatabase.KeepConnection : Boolean read FKeepConnection write FKeepConnection;`

## Description

KeepConnection is provided for Delphi compatibility, and is not used in the Free Pascal implementation of TDatabase.

## See also

TDatabase.Params |  | Connection parameters